.normalskrift {
	color: #3399FF;
	background-color: #EEEEEE;
	text-align: justify;
}
.bunntekst {
	font-size: xx-small;
	color: #3399FF;
	background-color: #EEEEEE;
	position: relative;
	text-align: center;
}
.Overskrift1 {
	font-size: xx-large;
	font-weight: bold;
	position: relative;
	text-align: center;
}
.Overskrift2 {
	font-size: x-large;
	font-weight: bold;
	position: relative;
	text-align: center;
}
